//
//  CustCellTableViewCell.swift
//  Em-call
//
//  Created by Alex Sh on 29.03.2022.
//

import UIKit

class CustCellTableViewCell: UITableViewCell {

    @IBOutlet weak var custCell: UILabel!
    
    @IBOutlet weak var custCell2: UILabel!
    @IBOutlet weak var imageCell: UIImageView!
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    override func setSelected(_ selected: Bool, animated: Bool) {
        super.setSelected(selected, animated: animated)

        // Configure the view for the selected state
    }

}
